**`Keval Bhandarker`[NAME]** -NL- Marathalli, -NL- Bangalore -NL- Contact: **`+91 9574361084`[PHONES_PHONE]**, 8780131405 -NL- Email: **`bhandarkerkeval05@gmail.com`[EMAILS_EMAIL]** -NL- **`Career Objective`[SUMMARY_HEADING]** -NL-  Proficiency in grasping new technical concepts quickly and utilizing the -NL- same in a productive manner. -NL-  A proactive learner with aflair for adopting emerging trends & -NL- addressing industry requirements to achieve organizational objectives -NL- & profitability norms. -NL-  Total experience: 5 years -NL- **`Educational Qualification`[EDUCATION_HEADING]** -NL- Examination - University/Board - Year Of Passing - Percentage -NL- B.E. - **`North Maharashtra University, Jalgaon`[EDUCATION_INSTITUTE]** - 2013 - 65.20% -NL- H.S.C. - Gujarat Board - 2009 - 60.80% -NL- S.S.C. - Gujarat Board - 2007 - 79.69% -NL- **`Java Skills`[SKILLS_HEADING]** -NL-  Core Java, Spring Boot, Spring MVC, Hibernate , Junit, -NL- WebSocket. -NL-  Databases : MySQL , Oracle -NL-  Web Servers : Apache Tomcat -NL-  Operating System : Windows 7, Windows 10 -NL-  IDE & Tools : Eclipse, STS, Source Tree, Diff Merge, baretail -NL-  Web Development : HTML , CSS , Javascript, Jquery, AJAX, -NL- Angular JS, JSP, JSTL -NL-  Code Management: Git and SVN. -NL-  Recognitions – Was highly appreciated by the client for -NL- suggesting additional enhancements and by the team for -NL- client-focused delivery & creativity. -NL- Extra Certification -NL-  JAVA Professional Training at TOPS Technology. -NL-  Certification of Technical Analyst. -NL- **`Professional Summary`[SUMMARY_HEADING]** -NL-  I have 5 Years Of Experience and worked on Java -NL- Technology. (In Agile as well as Waterfall Methodology). -NL-  Current Company : ACCENTURE [Payroll of **`Team -NL- Lease`[EMPLOYER_COMPANY_NAME]**] (Feb 2019 - Present) -NL-  3rd Company : **`MVJ SOFT`[EMPLOYER_COMPANY_NAME]** (Jul 2017 – Dec 2018) -NL- Designation :**` Java Developer`[EMPLOYER_ROLE]** -NL-  2nd Company : **`HighQ Solutions`[EMPLOYER_COMPANY_NAME]** (Dec 2016 – April -NL- 2017) -NL- Designation : **`Software Engineer`[EMPLOYER_ROLE]** -NL-  1st Company : **`Universal Stream Solution`[EMPLOYER_COMPANY_NAME]**(Aug 2014 -NL- – Dec 2016) -NL- Designation :**` Jr. Java Developer`[EMPLOYER_ROLE]** -NL- Project : 1 -NL- Title -NL- **`Dashboard`[PROJECT_TITLE]** -NL- Technology -NL- Spring Boot, Junit, JSP, Jquery, JS, bootstrap -NL- Tools -NL- MySQL, Tomcat server , STS -NL- Duration -NL- Feb 2019 – Present -NL- Roles & -NL- In **`Dashboard`[PROJECT_TITLE]**, data of total number of servers and edit -NL- Responsibility the servers, download the servers. -NL- The objective of this project is display the deployables -NL- Features -NL- which are working in specific area. -NL- Project : 2 -NL- Title -NL- **`Processminer`[PROJECT_TITLE]** -NL- Technology -NL- Spring 4, Hibernate, JSP, Jquery, JS, WebSocket, -NL- Angular JS -NL- Tools -NL- Micosoft SQL-server 2014, Tomcat server , Eclipse IDE -NL- Duration -NL- July 2017 – December 2018 -NL- Roles & -NL- In **`Processminer`[PROJECT_TITLE]**, creating and managing mills as per -NL- Responsibility production of mill. There are different types of mills. -NL- Paper, pulp. Totally industrial based domain. -NL- The objective of this project is to monitor and predict -NL- Features -NL- the mills data and it’s consistency. -NL- Project : 3 -NL- Title -NL- **`Student Tracking System`[PROJECT_TITLE]** -NL- Technology -NL- Spring, Hibernate , Tiles , JSP , Oracle 11g. -NL- Tools -NL- Oracle SQL developer, Tomcat server , Eclipse IDE -NL- Duration -NL- December 2016 – April 2017 -NL- Roles & -NL- In this Project, I worked with Promotion of student, -NL- Responsibility Generation of LC for Student , Generation of TC for -NL- student. Master Table Creation with Proper insertion, -NL- edittion and deletion of master table. Solved UI related -NL- bugs using javascript and jquery. Separately, handling -NL- women and child walfare department module. -NL- The objective of the STS is to track each and every -NL- Features -NL- child in the relevant age group throughout the state -NL- from Birth. The STS will create a database of all -NL- children in the age group of 0-15 years in the state. -NL- with the details of each and every child such unique -NL- Child Code, his/her name, date of birth, sex, -NL- educational status, reason for non-attendance /Out-of- -NL- School and data on other relayed key variables by -NL- particular period of the year. -NL- Project : 4 -NL- Title -NL- **`Landbay`[PROJECT_TITLE]** -NL- Technology -NL- Struts2 , JSP , Core Java , Unit Test -NL- Tools -NL- PhpMyAdmin , Tomcat server , Eclipse IDE -NL- Duration -NL- August 2014 – December 2016 -NL- Roles & -NL- **`Landbay`[PROJECT_TITLE]** is basically financial based project. In this I -NL- Responsibility worked with interest calculation which is the core -NL- functionality of this project. Also write Junit test case -NL- with EclEmma tool also worked with code refactoring -NL- and code coverage also worked on bug cycle with -NL- Agile. -NL- **`Landbay`[PROJECT_TITLE]** is financial based Project. Which is fully -NL- Features -NL- banking application. We can Deposit , Withdrawal and -NL- Buy Product through **`Landbay`[PROJECT_TITLE]**. Simply Lender lend -NL- money here and will get interest for his/her lending -NL- money. -NL- **`Personal Information`[PERSONAL_DETAILS_HEADING]** -NL- Name : Keval Satish Bhandarker -NL- Father’s Name : Satish Maganlal Bhandarker -NL- Date of Birth : 28th July. 1992 -NL- Personal Status : Male/Single/Indian -NL- Hobbies : Listening Music, Riding Bike ,To Visit Different -NL- Places -NL- Languages known : English, Hindi, Gujarati and Marathi -NL- Current address : 278, Santha Parameshwaran, Madhu Sudhan -NL- Nilayam, -NL- Ashwath Nagar, 9th Cross, -NL- Marathahalli – 560037. -NL- Permanent address : B/38, Krishnadham Raw House, opp. Pushpam -NL- Banglows, -NL- Isanpur, Vatva Rd, Ahmedabad - 382443 -NL- Contact No. : **`+91 9574361084`[PHONES_PHONE]**, 8780131405 -NL- Email Id. : **`bhandarkerkeval05@gmail.com`[EMAILS_EMAIL]** -NL- 